#!/usr/bin/env ruby
lib = File.expand_path('../lib/', __FILE__)
$:.unshift lib unless $:.include?(lib)
require 'thumper'

Gem::Specification.new do |s|
  s.name = 'thumper'
  s.version = ::Thumper::VERSION
  s.description = 'Gem for performing various auxiliary tasks for RabbitMQ'
  s.summary = 'Does useful tasks for managing RabbitMQ'
  s.authors = ['Jake Davis']
  s.homepage = 'https://github.banksimple.com/jakedavis/thumper'
  s.license = 'Apache License, Version 2.0'
  s.require_path = 'lib'
  s.files = Dir.glob('**/*')

  s.add_dependency('rabbitmq_http_api_client')
end
